uuid:
  -
    value: e723bf7d-d220-4615-8957-feb2d91fe9a9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:34:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: nightlife_hora_hioy.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1325
    target_type: file
    target_uuid: 2a65a654-417a-47d2-ab44-7656851df24e
created:
  -
    value: '2019-10-29T14:34:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:34:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1325
    target_type: file
    target_uuid: 2a65a654-417a-47d2-ab44-7656851df24e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2a65a654-417a-47d2-ab44-7656851df24e
      - file.file.2a65a654-417a-47d2-ab44-7656851df24e
